.container-fluid {
  background: url("/wp-content/themes/fonteva/images/asae-bg-rg.svg") repeat
    center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  width: 100%;
  min-height:100vh;
  padding: 0;
  overflow-x: scroll;
}
#headRow {
  padding-top: 15px;
  padding-bottom: 25px;
}
.form-container-1 {
  width: 100%;
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 0px;
}
#contRow {
  background-image: url("/wp-content/themes/fonteva/images/Lounge/loungeBgImgMn.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  min-height: 1080px;
}
#brochCol {
  margin-top: 2.6rem;
  max-height: 450px;
}
#meetCol {
  margin-left: 50px;
  margin-top: 2.5rem;
  max-height: 425px;
}
#wlcmCol {
  margin-left: 30px;
  margin-top: 3rem;
  max-height: 450px;
}
#watchCol {
  margin-left: 50px;
  margin-top: 2.5rem;
  max-height: 450px;
}
#waysCol {
  margin-left: 50px;
  margin-top: 2.2rem;
  max-height: 425px;
}

#clockTitle {
  color: #fff;
  font-weight: 400;
  font-size: 24px;
  text-align: center;
  padding-bottom: 15px;
}
h1 {
  color: #fff;
  font-weight: 100;
  font-size: 16px;
}

.smalltext {
  padding-top: 5px;
  font-size: 16px;
}

.bchr-btn {
  min-width: 100px;
  max-width: 200px;
  width: 100%;
}

.broch-cont {
  max-width: 200px;
}

.mtng-btn {
  min-width: 100px;
  max-width: 250px;
  width: 100%;
}

.meet-cont {
  padding-top: 1rem;
}

.thtr-btn {
  max-width: 225px;
  width: 100%;
}

.eng-btn {
  min-width: 100px;
  max-width: 200px;
  width: 100%;
}

.count-img {
  max-width: 205px;
  width: 100%;
}

.eng-cont {
  max-width: 200px;
}

.circle-img {
  width: 125px;
  height: 125px;
  overflow: hidden;
}

.circle-img img {
  height: 100%;
  transform: translateX(-50%);
  margin-left: 50%;
}

#menuText {
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  padding-bottom: 5px;
}

#panel-title-1 {
  color: #702784;
  font-weight: 800;
  font-size: 20px;
  text-align: center;
  padding-bottom: 5px;
}

#panel-title-2 {
  color: #fff;
  font-weight: 800;
  font-size: 20px;
  text-align: center;
  padding-bottom: 5px;
}

#panel-sub-title-1 {
  color: #702784;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
}

#panel-sub-title-2 {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  padding-bottom: 5px;
}

.tick {
  font-size: 1rem;
  white-space: nowrap;
  font-family: arial, sans-serif;
}

.tick-flip,
.tick-text-inline {
  font-size: 2.5em;
}

.tick-label {
  margin-top: 1em;
  font-size: 1em;
}

.tick-char {
  width: 1.5em;
}

.tick-text-inline {
  display: inline-block;
  text-align: center;
  min-width: 1em;
}

.tick-text-inline + .tick-text-inline {
  margin-left: -0.325em;
}

.tick-group {
  margin: 0 0.5em;
  text-align: center;
}

.tick-text-inline {
  color: rgb(255, 255, 255) !important;
}

.tick-label {
  color: rgb(255, 255, 255) !important;
}

.tick-flip-panel {
  color: rgb(255, 255, 255) !important;
}

.tick-flip {
  font-family: clearsans-regular, sans-serif !important;
}

.tick-flip-panel-text-wrapper {
  line-height: 1.35 !important;
}

.tick-flip-panel {
  background-color: rgb(59, 61, 59) !important;
}

.tick-flip {
  border-radius: 0.13em !important;
}
ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}

li {
  color: green;
}

.no-cookies li.cookies {
  color: red;
}

.no-json li.json {
  color: red;
}

.no-localstorage li.localstorage {
  color: red;
}

.no-video li.video {
  color: red;
}

.no-websockets li.websockets {
  color: red;
}

.no-setclasses li.setclasses {
  color: red;
}

.btn {
  margin-left: 10px;
  margin-right: 10px;
}

/* Boostrap Buttons Styling */

.btn-default {
  font-size: 13px;
  color: rgba(108, 88, 179, 0.75);
  letter-spacing: 1px;
  line-height: 15px;
  border: 2px solid rgba(108, 89, 179, 0.75);
  border-radius: 40px;
  background: transparent;
  transition: all 0.3s ease 0s;
}

.btn-default:hover {
  color: #fff;
  background: rgba(108, 88, 179, 0.75);
  border: 2px solid rgba(108, 89, 179, 0.75);
}

.btn-primary {
  font-size: 13px;
  color: rgba(58, 133, 191, 0.75);
  letter-spacing: 1px;
  line-height: 15px;
  border: 2px solid rgba(58, 133, 191, 0.75);
  border-radius: 40px;
  background: transparent;
  transition: all 0.3s ease 0s;
}

.btn-primary:hover {
  color: #fff;
  background: rgba(58, 133, 191, 0.75);
  border: 2px solid rgba(58, 133, 191, 0.75);
}
#Viewer {
  position: relative;
  width: 640px;
  height: 390px;
}
#Viewer.fullscreen {
  width: 100%;
  height: 100%;
}
#FullScreen {
  cursor: pointer;
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 5px;
  background: #38f;
  color: #fff;
}